{
    "mpmApp": {
        "partyDocument" : {
            "home": {
                "title": "Party Documents",
                "createLabel": "Create a new Party Document",
                "createOrEditLabel": "Create or edit a Party Document",
                "search": "Search for Party Document"
            },
            "created": "A new Party Document is created with identifier {{ param }}",
            "updated": "A Party Document is updated with identifier {{ param }}",
            "deleted": "A Party Document is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Party Document {{ id }}?"
            },
            "detail": {
                "title": "Party Document"
            },
            "content": "Content",
            "note": "Note",
            "dateCreate": "Date Create",
            "party": "Party",
            "documentType": "Document Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
